<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Desafio 1</title>

    <script>
        function calcularMedia() {
            var nomeAluno = document.getElementById("nomeAluno").value;
            var nota1 = document.getElementById("nota1").value;
            var nota2 = document.getElementById("nota2").value;
            var resultado = document.getElementById("resultado");

            var media = (parseInt(nota1) + parseInt(nota2)) / 2;

            if (media >= 7) {
                resultado.value = "O aluno " + nomeAluno + " foi Aprovado";
            } else if (media < 5) {
                resultado.value = "O aluno " + nomeAluno + " foi Reprovado";
            } else if (media >= 5 && media <= 6.9) {
                resultado.value = "O aluno " + nomeAluno + " ficou em recuperação";
            } else {
                resultado.value = "Não foi possível calcular o resultado!"
            }
        }
    </script>
</head>
<body>
    <h1>Desafio 1</h1>
    <p>Nome do Aluno:</p>
    <p><input id="nomeAluno" type="text" size="120"></p>
    <p>Nota 1:</p>
    <p><input id="nota1" type="text" size="10"></p>
    <p>Nota 2:</p>
    <p><input id="nota2" type="text" size="10"></p>
    <button onclick="calcularMedia()">Calcular média</button>
    <p>Resultado:</p>
    <p><input id="resultado" type="text" size="30"></p>
</body>
</html>